/*** FONTS ***/
.popup-content h1 { font-family: 'Engagement'; font-size: 55pt; font-weight: 100;  color: #208798; margin-top: -10px; line-height: 40pt;}
.popup-content h3 { font-size: 20pt; line-height: 23pt; font-weight: 200;}
.popup-content p { font-size: 16pt; line-height: 19pt; margin-top: 10px;}
.popup-content i { font-family: 'Google Sans Flex', sans-serif; font-weight: 600; font-size: 10pt; line-height: 8pt;}
.popup-content b { font-weight: 500;}
.popup-content hr { background:rgba(12,49,60,1); height: 1px; margin: 20px 20%; width: 60%}


.popup-trigger{
    cursor:pointer;
}

.popup-overlay{
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.75);
    display:flex;
    justify-content:center;
    align-items:center;
    opacity:0;
    visibility:hidden;
    transition:.3s ease;
    z-index:9999;
}

.popup-overlay.active{
    opacity:1;
    visibility:visible;
}

.popup-content{
    color: rgba(12,49,60,1);
    position:relative;
    width:min(90%,700px);
    max-height:90vh;
    overflow:auto;
    border-radius:45px;
    padding:50px;
    transform:translateY(30px) scale(.95);
    opacity:0;
    transition:.35s ease;
    margin: auto 5%;
    text-align: center;
    background: #BDD6F0;
    background: linear-gradient(152deg, rgba(189, 214, 240, 1) 0%, rgba(238, 238, 246, 1) 16%, rgba(238, 238, 246, 1) 81%, rgba(189, 214, 240, 1) 100%);
}

.popup-overlay.active .popup-content{
    transform:translateY(0) scale(1);
    opacity:1;
}

.popup-content button { border-radius: 50px; padding: 12px 30px; border: none; margin-top: 2%; font-weight: 500; font-size: 16px; line-height: 22px; background: #FF5E78; color: #fff;}

.popup-content button:hover { transform: scale(1.05); transition: 0.5s ease; background:#FF5E78;}

.popup-content button.popup-close{
    position:absolute;
    top:5px;
    right:15px;
    width:40px;
    height:40px;
    border:none;
    background:none;
    font-size:30px;
    line-height:1;
    cursor:pointer;
    color: rgba(12,49,60,1);
}
.popup-content button.popup-close:hover { background: none; color:#FF5E78;}

.popup-content img{
    width:100%;
    max-width: 70px;
    margin: 10px auto 0;
    height:auto;
}

@media (max-width:681px){
    .popup-content h1 { font-size: 53pt; line-height: 38pt;}
    .popup-content h3 { font-size: 19pt; line-height: 21pt;}
    .popup-content p { font-size: 15pt; line-height: 18pt;}
    .popup-content i { font-size: 9pt; line-height: 7pt;}
}